# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = intercepter-ng
pkgbase = intercepter-ng
pkgver = 1.0-4
pkgdesc = A next generation sniffer including a lot of features: capturing passwords/hashes, sniffing chat messages, performing man-in-the-middle attacks, etc.
url = http://sniff.su/download.html
builddate = 1542066649
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 4108288
arch = any
license = custom:unknown
group = blackarch
group = blackarch-windows
group = blackarch-wireless
group = blackarch-sniffer
group = blackarch-networking
group = blackarch-cracker
